{
	"format_version": "1.8.0",
	"animations": {
		"animation.bullet_drz.move": {
			"loop": true,
			"bones": {
				"body": {
					"rotation": ["-q.target_x_rotation", "-q.target_y_rotation", 0]
				}
			}
		}
	}
}